main {
    padding: var(--padding_main);
    flex: 1 1 auto;
    background: var(--color_off_white);
    border-left:1px solid rgba(0,0,0,0.1);
    border-right:1px solid rgba(0,0,0,0.1);
}

.desktop_wrap {
    
    max-width:1024px;
    margin-left:auto;
    margin-right:auto;
}